ALCC(1)

NAME
aLinkCreator - the iMule ED2k link creator

SYNOPSIS
alcc [-h] [-v] [-p] zu berechnende Dateien...

BESCHREIBUNG
alcc ist ein Kommandozeilen Tool zum Erstellen von ED2K Links für jede Datei auf dem Computer.

-h, --help
    Zeigt diese Hilfe.

-v, --verbose
    Gibt zusätliche Informationen.

-p, --parthashes
    Hängt Part-Hashes an den ED2K Link.

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.imule.org/), oder in unserem Bugtracker (http://bugs.imule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
iMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
alc(1), imule(1)